removed files now in gitignore

This commit is contained in:
ben committed 2026-05-17 12:23:30 -07:00
1 parent 7be64d4b71
commit 744b79b313
111 files changed
+1 -1320

No files matched your search

BIN
View File
Binary file not shown.
BIN
View File
Binary file not shown.
-23
View File
@@ -1,23 +0,0 @@
#!/bin/sh
PROMPT="$1"
TEMP_FILE="$OBSIDIAN_GIT_CREDENTIALS_INPUT"
cleanup() {
rm -f "$TEMP_FILE" "$TEMP_FILE.response"
}
trap cleanup EXIT
echo "$PROMPT" > "$TEMP_FILE"
while [ ! -e "$TEMP_FILE.response" ]; do
if [ ! -e "$TEMP_FILE" ]; then
echo "Trigger file got removed: Abort" >&2
exit 1
fi
sleep 0.1
done
RESPONSE=$(cat "$TEMP_FILE.response")
echo "$RESPONSE"
BIN
View File
Binary file not shown.
+1 -5
View File
@@ -229,15 +229,11 @@
"templates:Insert template": false,
"command-palette:Open command palette": false,
"bases:Create new base": false,
"obsidian-livesync:P2P Replicator": false,
"obsidian-livesync:Replicate": false,
"obsidian-livesync:Show Log": false,
"obsidian-excalidraw-plugin:New drawing": false,
"obsidian-livesync:Show Customization sync": false,
"obsidian-git:Open Git source control": false
}
},
"active": "ac0ea8fce75fc7b1",
"active": "f3b8a8d6b8909a24",
"lastOpenFiles": [
"Other/Linux/Custom rice/RIcingInspiration.excalidraw.md",
"Excalidraw/DistanceMetrics.excalidraw.md",